<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1303f189215c1bc54dc5ebb9049d3b3a">
  <dict>
    <!--2021-09-17 15:24:15.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2021-09-17 15:24:15.000-->
    <int key="maxImageHeight">1440</int>
    <!--2021-09-17 15:24:15.000-->
    <int key="maxImageWidth">1920</int>
    <!--2021-09-17 15:24:15.000-->
    <int key="smsToMmsTextThreshold">10</int>
  </dict>
</config>
